libnvme(2)

NAME
enum nvme_crto - This field indicates the controller ready timeouts

SYNOPSIS
enum nvme_crto {
NVME_CRTO_CRWMT_SHIFT ,
NVME_CRTO_CRIMT_SHIFT ,
NVME_CRTO_CRWMT_MASK ,
NVME_CRTO_CRIMT_MASK

};

Constants

NVME_CRTO_CRWMT_SHIFT
    Shift amount to get the controller ready with media timeout

NVME_CRTO_CRIMT_SHIFT
    Shift amount to get the controller ready independent of media timeout

NVME_CRTO_CRWMT_MASK
    Mask to get the controller ready with media timeout

NVME_CRTO_CRIMT_MASK
    Mask to get the controller ready independent of media timeout